RubyGems Navigation menu

mailgun-ruby 1.2.0

Mailgun's Official Ruby SDK for interacting with the Mailgun API.

版本列表:

  1. 1.2.0 - August 12, 2019 (174.5 KB)
  2. 1.1.11 - October 12, 2018 (174.5 KB)
  3. 1.1.10 - June 11, 2018 (172.0 KB)
  4. 1.1.9 - February 09, 2018 (171.5 KB)
  5. 1.1.8 - September 27, 2017 (170.5 KB)
显示所有 (16 个版本)

Runtime 依赖关系 (1):

  • rest-client ~> 2.0.2
  • Development 依赖关系 (8):

  • bundler >= 1.16.2
  • pry ~> 0.11.3
  • rails >= 0
  • rake ~> 12.3.2
  • rspec ~> 3.8.0
  • simplecov ~> 0.16.1
  • vcr ~> 3.0.3
  • webmock ~> 3.4.2
  • 所有者:

    Pushed by:

    作者:

    • Mailgun, Travis Swientek

    SHA 256 checksum:

    1a9cb04c12eba02416c673c484a855939eb060874f04482d32bb57e06a65e9a1

    下载总次数 3,193,353

    这个版本 209,029

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.2.2

    相关链接: